Skip to content

Delete OTP Registration

DELETE
/api/v1/otp/{ID}
curl --request DELETE \
--url 'https://api.spartanauth.com/api/v1/otp/example?Type=none'

Removes an OTP registration from the authenticated user’s account by registration ID. Requires a valid bearer token.

ID
required
string
DisplayName
string
Validated
boolean
Type
string
default: none
Allowed values: none sms email

A successful response.

Media type application/json
object
status
string
message
string
Example generated
{
"status": "example",
"message": "example"
}

An unexpected error response.

Media type application/json
object
code
integer format: int32
message
string
details
Array<object>
object
@type
string
key
additional properties
Example generated
{
"code": 1,
"message": "example",
"details": [
{
"@type": "example"
}
]
}